<?php

/**
 * Connexion à la base SQLite3.
 */

$base = "/etc/postfix/bdd/postfix.sqlite";

try{
	$pdo = new PDO("sqlite:$base");
	$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
}
catch (Exception $e){
	die ("Erreur de connexion à la base \"$base\" : ".$e->getMessage());
}

?>